E-MailRelay

Classes | Namespaces
glisteners.h File Reference
`#include "gdef.h"`
`#include "ginterfaces.h"`
`#include "gaddress.h"`
`#include "gstringarray.h"`
`#include "gexception.h"`
`#include <vector>`
`#include <string>`
Include dependency graph for glisteners.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::Listeners
| Represents a set of listening inputs which can be file-descriptor, interface or network address. More...

## Namespaces
namespace | GNet
| Network classes.